#site-name {
/*******************/
font-size: 2.9em;
}

/* For the top-bar links  */

/* #top-bar{
min-width:0;
}
*/


.section {
/*********** */
padding-left: 0px !important;
padding-right: 0px !important;
}


.node-snp-article, .node-panel{
/********************** */
padding-left: 10px;
padding-right: 10px;
}


h1#page-title {
/* padding-top : 16px ;  */
margin-top : 0;

/**************************/
padding-left: 10px;
}

div.region-content{ 
    margin-left:10px;
    margin-right:10px;
}


/* moved to snp 
.region-header {
min-width: 260px ;
}

.region-header .block {
padding-left : 0px;
margin-left : 0px;
margin-right: 0px;
}

#block-locale-language {
/* width: 260px; ************ */
/* width: 256px; */
/* width: 100%;
}
*/

/*
#mini-panel-front_page_minipanels {
/* padding-right: 10px; */
/* margin-left : -10px; ***********/
/* margin-right: -10px; ******/
/* padding-left: 10px;
padding-right: 10px;
}
*/

/* Fixing the distribution of the three panels on the front page */
/* unused? 
.panel-3col-33 .panel-col-last {   
float: right;   width: 34%; 
}
*/

#snp_orgxtoppane {
/* for portal node 7 */
margin-left : 10px;
background-color: transparent;
}

.snp_eventlist {
margin-bottom: 10px;
}

.snp_sticky {
background-color:#BAF2BA; 
padding-left:5px; 
padding-bottom:-10px; 
border:1px solid;
border-radius:5px;
border-color: DarkGreen;
}

/* i snp
.views_slideshow_slide {
margin-top: 10px;
margin-left: 0px;
margin-bottom: 10px;
padding-bottom: 10px;
padding-right: 20px;
}
*/

/* Workaround for IE (unstable background color when running the slideshow) */
/* #mini-panel-front_page_minipanels { */
/* background-color : #f9f9f9 !important; */
/* } */

/******************************/
/* #content .section { */
/* padding-left : 10px ; */
/* padding-right: 10px; */
/* } */

/* #main { */
/* background-color: transparent; */
/* } */


/* For Press and media */
/************************/
.pressandmedia-item {
background-color : AliceBlue;
padding: 10px;
margin-bottom: 5px;
border:1px solid;
border-radius:5px;
border-color: CornflowerBlue;
}

/* For International news */
/************************/
.internationalnews-item {
background-color : Cornsilk;
padding: 10px;
margin-bottom: 5px;
border:1px solid;
border-radius:5px;
border-color: Peru;
}




/* For the membership application form */

#webform-client-form-200, #webform-client-form-202 {
max-width: 1032px ;
}

.webform-component-fieldset {
clear: both;
}

.webform-component-textarea {
margin-top: 20px;
}

.webform-component {
margin-top: 2px;
margin-bottom: 5px;
margin-right: 5px;
float: left;
}

fieldset {
margin-top : 0px;
margin-bottom: 0px;
padding: 0 0 0px ;
}

/* sjekk om denne har effekt 
.form-wrapper {
margin-top: 10px;
}
*/

.fieldset-wrapper {
margin-top: 5px;
/* fixing layout-problem in CAPTCHA */
padding: 10px 10px !important;
}

/* for the time being, unused
#webform-component-poststed-land--newline, 
#webform-component-poststed-land--newline2 {
clear: both;
}
*/

input[readonly = "readonly"] {
background-color: WhiteSmoke;
}
 
.fieldset-legend {
clear: both;
}



#webform-component-andre-opplysninger {
clear:both;
width: 100%;
}
#webform-component-ovrig-information {
clear:both;
width: 100%;
}
